How to install libactivemq-java on Debian Unstable (Sid)